Index: src_parallel/FLEXPART.f90
===================================================================
--- src_parallel/FLEXPART.f90	(revision 7c1fd443e6ad66b1a84c706126014b304c08ff6e)
+++ src_parallel/FLEXPART.f90	(revision ff050cd28a8d909666c5efc0c10afc7463e6add4)
@@ -50,5 +50,5 @@
 
 #ifdef NETCDF_OUTPUT
-  use nc_output_mod, only: writeheader_ncdf
+  use netcdf_output_mod, only: writeheader_netcdf
 #endif
 
@@ -217,7 +217,7 @@
   !******************************************************************
 
-  if (lncdfout) then 
+  if (lnetcdfout.eq.1) then 
 #ifdef NETCDF_OUTPUT
-    call writeheader_ncdf(lnest = .false.)
+    call writeheader_netcdf(lnest = .false.)
 #endif
   else 
@@ -226,7 +226,7 @@
 
   if (nested_output.eq.1) then
-    if (lncdfout) then
+    if (lnetcdfout.eq.1) then
 #ifdef NETCDF_OUTPUT
-      call writeheader_ncdf(lnest = .true.)
+      call writeheader_netcdf(lnest = .true.)
 #endif
     else
@@ -235,5 +235,5 @@
   endif
 
-  if (.NOT.lncdfout) then
+  if (lnetcdfout.ne.1) then
     open(unitdates,file=path(2)(1:length(2))//'dates')
   end if
Index: src_parallel/Makefile.netcdf
===================================================================
--- src_parallel/Makefile.netcdf	(revision 7c1fd443e6ad66b1a84c706126014b304c08ff6e)
+++ src_parallel/Makefile.netcdf	(revision ff050cd28a8d909666c5efc0c10afc7463e6add4)
@@ -25,5 +25,5 @@
 xmass_mod.o             flux_mod.o \
 point_mod.o             outg_mod.o \
-random_mod.o 		nc_output_mod.o
+random_mod.o 		netcdf_output_mod.o
 
 OBJECTS = \
Index: src_parallel/com_mod.f90
===================================================================
--- src_parallel/com_mod.f90	(revision 3eed2e63a5b06d8d7013ec82d89123c0551cc037)
+++ src_parallel/com_mod.f90	(revision ff050cd28a8d909666c5efc0c10afc7463e6add4)
@@ -108,6 +108,6 @@
   ! lagespectra  1 if age spectra calculation switched on, 2 if not
 
-  logical :: lncdfout
-  !  switch for netcdf grid output, set to true if IOUT .gt. 10 in COMMAND (file/namelist)
+  integer :: lnetcdfout
+  ! lnetcdfout   1 for netcdf grid output, 0 if not. Set in COMMAND (namelist input)
 
   integer :: nageclass,lage(maxageclass)
@@ -120,5 +120,4 @@
 
   ! gdomainfill             .T., if domain-filling is global, .F. if not
-
 
 
@@ -138,5 +137,4 @@
   !integer*2 kindz(maxpoint)
   integer :: specnum(maxspec)
-  !real xmass(maxpoint,maxspec)
   real :: decay(maxspec)
   real :: weta(maxspec),wetb(maxspec)
@@ -242,5 +240,5 @@
 
   integer :: numbwf,wftime(maxwf),lwindinterv
-  character(len=255) :: wfname(maxwf),wfspec(maxwf)
+  character(len=255) :: wfname(maxwf)
 
   ! lwindinterv [s]         Interval between wind fields currently in memory
@@ -248,6 +246,4 @@
   ! wftime(maxwf) [s]       times relative to beginning time of wind fields
   ! wfname(maxwf)           file names of wind fields
-  ! wfspec(maxwf)           specifications of wind field file, e.g. if on hard
-  !                    disc or on tape
 
   integer :: memtime(2),memind(2)
@@ -412,9 +408,6 @@
 
   character(len=255) :: wfnamen(maxnests,maxwf)
-  character(len=18) :: wfspecn(maxnests,maxwf)
 
   ! wfnamen      nested wind field names
-  ! wfspecn      specifications of wind field file, e.g. if on hard
-  !         disc or on tape
 
 
Index: src_parallel/com_mod.mod
===================================================================
--- src_parallel/com_mod.mod	(revision 3eed2e63a5b06d8d7013ec82d89123c0551cc037)
+++ src_parallel/com_mod.mod	(revision ff050cd28a8d909666c5efc0c10afc7463e6add4)
@@ -1,4 +1,4 @@
-GFORTRAN module version '6' created from com_mod.f90 on Tue Jul 23 11:18:10 2013
-MD5:b4969303109781e9e60d59c7f3797b4e -- If you edit this, you'll get what you deserve.
+GFORTRAN module version '6' created from com_mod.f90 on Wed Aug 14 15:51:31 2013
+MD5:9175d0c3444530a2599b03a75393a9cb -- If you edit this, you'll get what you deserve.
 
 (() () () () () () () () () () () () () () () () () () () () () () ()
@@ -1217,37 +1217,26 @@
 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '5000')) 0 () () () 0 0)
-247 'wfspec' 'com_mod' 'wfspec' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
-UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (CHARACTER 1 0 0 CHARACTER ((
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '255'))) 0 0 () (1 0 EXPLICIT (
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
-INTEGER ()) 0 '5000')) 0 () () () 0 0)
-248 'wfspecn' 'com_mod' 'wfspecn' 1 ((VARIABLE UNKNOWN-INTENT
-UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (CHARACTER 1 0 0
-CHARACTER ((CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '18'))) 0 0 () (2 0
-EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
-4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '5000')) 0 () () () 0 0)
-249 'wftime' 'com_mod' 'wftime' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+247 'wftime' 'com_mod' 'wftime' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
 UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (INTEGER 4 0 0 INTEGER ()) 0 0 () (
 1 0 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (
 INTEGER 4 0 0 INTEGER ()) 0 '5000')) 0 () () () 0 0)
-250 'wstar' 'com_mod' 'wstar' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
-UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (4 0
-EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (CONSTANT (INTEGER
-4 0 0 INTEGER ()) 0 '360') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '180') (CONSTANT (INTEGER 4 0 0
-INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
-INTEGER ()) 0 '2')) 0 () () () 0 0)
-251 'wstarn' 'com_mod' 'wstarn' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
-UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (5 0
-EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (CONSTANT (INTEGER
-4 0 0 INTEGER ()) 0 '-1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '-1') (CONSTANT (INTEGER 4 0 0
-INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
-INTEGER ()) 0 '2') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-252 'ww' 'com_mod' 'ww' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN
+248 'wstar' 'com_mod' 'wstar' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (4 0
+EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (CONSTANT (INTEGER
+4 0 0 INTEGER ()) 0 '360') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (
+CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '180') (CONSTANT (INTEGER 4 0 0
+INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
+CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
+INTEGER ()) 0 '2')) 0 () () () 0 0)
+249 'wstarn' 'com_mod' 'wstarn' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (5 0
+EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (CONSTANT (INTEGER
+4 0 0 INTEGER ()) 0 '-1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (
+CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '-1') (CONSTANT (INTEGER 4 0 0
+INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
+CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
+INTEGER ()) 0 '2') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
+CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
+250 'ww' 'com_mod' 'ww' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN
 IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (4 0 EXPLICIT (
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (CONSTANT (INTEGER 4 0 0
@@ -1257,17 +1246,17 @@
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
 INTEGER ()) 0 '2')) 0 () () () 0 0)
-253 'wwn' 'com_mod' 'wwn' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
-UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (5 0
-EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (CONSTANT (INTEGER
-4 0 0 INTEGER ()) 0 '-1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '-1') (CONSTANT (INTEGER 4 0 0
-INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '92') (
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
-INTEGER ()) 0 '2') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
-CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-254 'xglobal' 'com_mod' 'xglobal' 1 ((VARIABLE UNKNOWN-INTENT
+251 'wwn' 'com_mod' 'wwn' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (5 0
+EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (CONSTANT (INTEGER
+4 0 0 INTEGER ()) 0 '-1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (
+CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '-1') (CONSTANT (INTEGER 4 0 0
+INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '92') (
+CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
+INTEGER ()) 0 '2') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
+CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
+252 'xglobal' 'com_mod' 'xglobal' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0) (LOGICAL 4 0 0 LOGICAL ()) 0 0 ()
 () 0 () () () 0 0)
-255 'xlanduse' 'com_mod' 'xlanduse' 1 ((VARIABLE UNKNOWN-INTENT
+253 'xlanduse' 'com_mod' 'xlanduse' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0
 0 () (3 0 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (
@@ -1276,5 +1265,5 @@
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
 INTEGER ()) 0 '13')) 0 () () () 0 0)
-256 'xlandusen' 'com_mod' 'xlandusen' 1 ((VARIABLE UNKNOWN-INTENT
+254 'xlandusen' 'com_mod' 'xlandusen' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0
 0 () (4 0 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (
@@ -1284,81 +1273,81 @@
 INTEGER ()) 0 '13') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-257 'xln' 'com_mod' 'xln' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
-UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
-EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
-4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-258 'xlon0' 'com_mod' 'xlon0' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+255 'xln' 'com_mod' 'xln' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
+EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
+4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
+256 'xlon0' 'com_mod' 'xlon0' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
 UNKNOWN IMPLICIT-SAVE 0 0) (REAL 4 0 0 REAL ()) 0 0 () () 0 () () () 0 0)
-259 'xlon0n' 'com_mod' 'xlon0n' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
-UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
-EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
-4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-260 'xmass1' 'com_mod' 'xmass1' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+257 'xlon0n' 'com_mod' 'xlon0n' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
+EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
+4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
+258 'xmass1' 'com_mod' 'xmass1' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
 UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (2 0
 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
 4 0 0 INTEGER ()) 0 '3500000') (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1')
 (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-261 'xmassperparticle' 'com_mod' 'xmassperparticle' 1 ((VARIABLE
+259 'xmassperparticle' 'com_mod' 'xmassperparticle' 1 ((VARIABLE
 UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0) (REAL 4 0 0 REAL
 ()) 0 0 () () 0 () () () 0 0)
-262 'xoutshift' 'com_mod' 'xoutshift' 1 ((VARIABLE UNKNOWN-INTENT
+260 'xoutshift' 'com_mod' 'xoutshift' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0) (REAL 4 0 0 REAL ()) 0 0 () () 0
 () () () 0 0)
-263 'xoutshiftn' 'com_mod' 'xoutshiftn' 1 ((VARIABLE UNKNOWN-INTENT
+261 'xoutshiftn' 'com_mod' 'xoutshiftn' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0) (REAL 4 0 0 REAL ()) 0 0 () () 0
 () () () 0 0)
-264 'xreceptor' 'com_mod' 'xreceptor' 1 ((VARIABLE UNKNOWN-INTENT
+262 'xreceptor' 'com_mod' 'xreceptor' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0
 0 () (1 0 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '20')) 0 () () () 0 0)
-265 'xresoln' 'com_mod' 'xresoln' 1 ((VARIABLE UNKNOWN-INTENT
+263 'xresoln' 'com_mod' 'xresoln' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0
 0 () (1 0 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-266 'xrn' 'com_mod' 'xrn' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
-UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
-EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
-4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-267 'xtra1' 'com_mod' 'xtra1' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+264 'xrn' 'com_mod' 'xrn' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
+EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
+4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
+265 'xtra1' 'com_mod' 'xtra1' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
 UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 8 0 0 REAL ()) 0 0 () (1 0
 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
 4 0 0 INTEGER ()) 0 '3500000')) 0 () () () 0 0)
-268 'ylat0' 'com_mod' 'ylat0' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+266 'ylat0' 'com_mod' 'ylat0' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
 UNKNOWN IMPLICIT-SAVE 0 0) (REAL 4 0 0 REAL ()) 0 0 () () 0 () () () 0 0)
-269 'ylat0n' 'com_mod' 'ylat0n' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
-UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
-EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
-4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-270 'yln' 'com_mod' 'yln' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
-UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
-EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
-4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-271 'youtshift' 'com_mod' 'youtshift' 1 ((VARIABLE UNKNOWN-INTENT
+267 'ylat0n' 'com_mod' 'ylat0n' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
+EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
+4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
+268 'yln' 'com_mod' 'yln' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
+EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
+4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
+269 'youtshift' 'com_mod' 'youtshift' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0) (REAL 4 0 0 REAL ()) 0 0 () () 0
 () () () 0 0)
-272 'youtshiftn' 'com_mod' 'youtshiftn' 1 ((VARIABLE UNKNOWN-INTENT
+270 'youtshiftn' 'com_mod' 'youtshiftn' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0) (REAL 4 0 0 REAL ()) 0 0 () () 0
 () () () 0 0)
-273 'yreceptor' 'com_mod' 'yreceptor' 1 ((VARIABLE UNKNOWN-INTENT
+271 'yreceptor' 'com_mod' 'yreceptor' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0
 0 () (1 0 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '20')) 0 () () () 0 0)
-274 'yresoln' 'com_mod' 'yresoln' 1 ((VARIABLE UNKNOWN-INTENT
+272 'yresoln' 'com_mod' 'yresoln' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0
 0 () (1 0 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '0') (
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-275 'yrn' 'com_mod' 'yrn' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
-UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
-EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
-4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
-276 'ytra1' 'com_mod' 'ytra1' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+273 'yrn' 'com_mod' 'yrn' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
+EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
+4 0 0 INTEGER ()) 0 '1')) 0 () () () 0 0)
+274 'ytra1' 'com_mod' 'ytra1' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
 UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 8 0 0 REAL ()) 0 0 () (1 0
 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
 4 0 0 INTEGER ()) 0 '3500000')) 0 () () () 0 0)
-277 'z0' 'com_mod' 'z0' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN
+275 'z0' 'com_mod' 'z0' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN
 IMPLICIT-SAVE 0 0 DIMENSION THREADPRIVATE) (REAL 4 0 0 REAL ()) 0 0 () (
 1 0 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (
 INTEGER 4 0 0 INTEGER ()) 0 '13')) 0 () () () 0 0)
-278 'zcolumn_sn' 'com_mod' 'zcolumn_sn' 1 ((VARIABLE UNKNOWN-INTENT
+276 'zcolumn_sn' 'com_mod' 'zcolumn_sn' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0
 0 () (3 0 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
@@ -1367,5 +1356,5 @@
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
 INTEGER ()) 0 '3000')) 0 () () () 0 0)
-279 'zcolumn_we' 'com_mod' 'zcolumn_we' 1 ((VARIABLE UNKNOWN-INTENT
+277 'zcolumn_we' 'com_mod' 'zcolumn_we' 1 ((VARIABLE UNKNOWN-INTENT
 UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0
 0 () (3 0 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (
@@ -1374,5 +1363,5 @@
 CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER 4 0 0
 INTEGER ()) 0 '3000')) 0 () () () 0 0)
-280 'ztra1' 'com_mod' 'ztra1' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
+278 'ztra1' 'com_mod' 'ztra1' 1 ((VARIABLE UNKNOWN-INTENT UNKNOWN-PROC
 UNKNOWN IMPLICIT-SAVE 0 0 DIMENSION) (REAL 4 0 0 REAL ()) 0 0 () (1 0
 EXPLICIT (CONSTANT (INTEGER 4 0 0 INTEGER ()) 0 '1') (CONSTANT (INTEGER
@@ -1430,10 +1419,10 @@
 0 234 'vdepn' 0 235 'vset' 0 236 'vsetaver' 0 237 'vv' 0 238 'vvn' 0 239
 'vvpol' 0 240 'weightmolar' 0 241 'weta' 0 242 'wetb' 0 243 'wetdep' 0
-244 'wfname' 0 245 'wfnamen' 0 246 'wfspec' 0 247 'wfspecn' 0 248 'wftime'
-0 249 'wstar' 0 250 'wstarn' 0 251 'ww' 0 252 'wwn' 0 253 'xglobal' 0
-254 'xlanduse' 0 255 'xlandusen' 0 256 'xln' 0 257 'xlon0' 0 258 'xlon0n'
-0 259 'xmass1' 0 260 'xmassperparticle' 0 261 'xoutshift' 0 262
-'xoutshiftn' 0 263 'xreceptor' 0 264 'xresoln' 0 265 'xrn' 0 266 'xtra1'
-0 267 'ylat0' 0 268 'ylat0n' 0 269 'yln' 0 270 'youtshift' 0 271
-'youtshiftn' 0 272 'yreceptor' 0 273 'yresoln' 0 274 'yrn' 0 275 'ytra1'
-0 276 'z0' 0 277 'zcolumn_sn' 0 278 'zcolumn_we' 0 279 'ztra1' 0 280)
+244 'wfname' 0 245 'wfnamen' 0 246 'wftime' 0 247 'wstar' 0 248 'wstarn'
+0 249 'ww' 0 250 'wwn' 0 251 'xglobal' 0 252 'xlanduse' 0 253 'xlandusen'
+0 254 'xln' 0 255 'xlon0' 0 256 'xlon0n' 0 257 'xmass1' 0 258
+'xmassperparticle' 0 259 'xoutshift' 0 260 'xoutshiftn' 0 261 'xreceptor'
+0 262 'xresoln' 0 263 'xrn' 0 264 'xtra1' 0 265 'ylat0' 0 266 'ylat0n' 0
+267 'yln' 0 268 'youtshift' 0 269 'youtshiftn' 0 270 'yreceptor' 0 271
+'yresoln' 0 272 'yrn' 0 273 'ytra1' 0 274 'z0' 0 275 'zcolumn_sn' 0 276
+'zcolumn_we' 0 277 'ztra1' 0 278)
